-- identity
INSERT INTO resources (id, parent_id, name, key) VALUES ('f90ab988-128f-488b-995f-6b1feae23fba', null, 'identity', 'identity');
-- member
INSERT INTO resources (id, parent_id, name, key) VALUES ('113c424a-45f6-4261-9d97-6438d2b694f8', null, 'member', 'member');

-- actions of identity
INSERT INTO resource_actions (id, resource_id, name, key) VALUES ('e71bbb2b-d3f5-43a3-82a1-b5485a65bbbf', 'f90ab988-128f-488b-995f-6b1feae23fba', 'signup', 'identity.signup');
INSERT INTO resource_actions (id, resource_id, name, key) VALUES ('68181eee-0b44-4cfa-8cd9-6c95d4369fd5', 'f90ab988-128f-488b-995f-6b1feae23fba', 'withdraw', 'identity.withdraw');
INSERT INTO resource_actions (id, resource_id, name, key) VALUES ('75588b0c-ee9e-4af1-a183-c43f67b5aa9b', 'f90ab988-128f-488b-995f-6b1feae23fba', 'signin', 'identity.signin');
INSERT INTO resource_actions (id, resource_id, name, key) VALUES ('37b99823-188b-4b30-afb7-815a7e79662b', 'f90ab988-128f-488b-995f-6b1feae23fba', 'signout', 'identity.signout');
-- actions of member
INSERT INTO resource_actions (id, resource_id, name, key) VALUES ('9d1afd68-bf25-4e0b-8e85-c064d1d0b33f', '113c424a-45f6-4261-9d97-6438d2b694f8', 'create', 'member.create');
INSERT INTO resource_actions (id, resource_id, name, key) VALUES ('0966592e-a7ff-434d-86cf-17b5fc6dbde8', '113c424a-45f6-4261-9d97-6438d2b694f8', 'read', 'member.read');
INSERT INTO resource_actions (id, resource_id, name, key) VALUES ('45d4b3ce-5b1f-487c-a40b-ecb209b58046', '113c424a-45f6-4261-9d97-6438d2b694f8', 'search', 'member.search');
INSERT INTO resource_actions (id, resource_id, name, key) VALUES ('f29ecfb6-a3f9-46f5-85d9-8a44a1c8df66', '113c424a-45f6-4261-9d97-6438d2b694f8', 'report', 'member.report');
INSERT INTO resource_actions (id, resource_id, name, key) VALUES ('d8165ce7-4135-41ba-b022-c2e7b1346ea6', '113c424a-45f6-4261-9d97-6438d2b694f8', 'update', 'member.update');
INSERT INTO resource_actions (id, resource_id, name, key) VALUES ('83304e75-6760-497e-b25f-3ebd6586af34', '113c424a-45f6-4261-9d97-6438d2b694f8', 'delete', 'member.delete');

-- role of administrator
INSERT INTO roles (id, parent_id, name, key) VALUES ('96993de5-d628-434d-a6cb-55a84a35db1a', null, 'administrator', 'ROLE_ADMINISTRATOR');
-- role of partner
INSERT INTO roles (id, parent_id, name, key) VALUES ('ac1c4ea4-1de8-46b6-8239-4fd67a1ba205', null, 'partner', 'ROLE_PARTNER');
-- role of user
INSERT INTO roles (id, parent_id, name, key) VALUES ('b6a2b662-e21e-44e7-a96c-dacd86f9d6b8', null, 'user', 'ROLE_USER');

-- resource_actions of administrator role
-- identity.signin
INSERT INTO role_resource_actions (role_id, resource_action_id) VALUES ('96993de5-d628-434d-a6cb-55a84a35db1a', '75588b0c-ee9e-4af1-a183-c43f67b5aa9b');
-- identity.signout
INSERT INTO role_resource_actions (role_id, resource_action_id) VALUES ('96993de5-d628-434d-a6cb-55a84a35db1a', '37b99823-188b-4b30-afb7-815a7e79662b');
-- member.create
INSERT INTO role_resource_actions (role_id, resource_action_id) VALUES ('96993de5-d628-434d-a6cb-55a84a35db1a', '9d1afd68-bf25-4e0b-8e85-c064d1d0b33f');
-- member.read
INSERT INTO role_resource_actions (role_id, resource_action_id) VALUES ('96993de5-d628-434d-a6cb-55a84a35db1a', '0966592e-a7ff-434d-86cf-17b5fc6dbde8');
-- member.search
INSERT INTO role_resource_actions (role_id, resource_action_id) VALUES ('96993de5-d628-434d-a6cb-55a84a35db1a', '45d4b3ce-5b1f-487c-a40b-ecb209b58046');
-- member.report
INSERT INTO role_resource_actions (role_id, resource_action_id) VALUES ('96993de5-d628-434d-a6cb-55a84a35db1a', 'f29ecfb6-a3f9-46f5-85d9-8a44a1c8df66');
-- member.update
INSERT INTO role_resource_actions (role_id, resource_action_id) VALUES ('96993de5-d628-434d-a6cb-55a84a35db1a', 'd8165ce7-4135-41ba-b022-c2e7b1346ea6');
-- member.delete
INSERT INTO role_resource_actions (role_id, resource_action_id) VALUES ('96993de5-d628-434d-a6cb-55a84a35db1a', '83304e75-6760-497e-b25f-3ebd6586af34');


-- resource_actions of partner role
-- identity.signin
INSERT INTO role_resource_actions (role_id, resource_action_id) VALUES ('ac1c4ea4-1de8-46b6-8239-4fd67a1ba205', '75588b0c-ee9e-4af1-a183-c43f67b5aa9b');
-- identity.signout
INSERT INTO role_resource_actions (role_id, resource_action_id) VALUES ('ac1c4ea4-1de8-46b6-8239-4fd67a1ba205', '37b99823-188b-4b30-afb7-815a7e79662b');
-- member.create
INSERT INTO role_resource_actions (role_id, resource_action_id) VALUES ('ac1c4ea4-1de8-46b6-8239-4fd67a1ba205', '9d1afd68-bf25-4e0b-8e85-c064d1d0b33f');
-- member.read
INSERT INTO role_resource_actions (role_id, resource_action_id) VALUES ('ac1c4ea4-1de8-46b6-8239-4fd67a1ba205', '0966592e-a7ff-434d-86cf-17b5fc6dbde8');
-- member.search
INSERT INTO role_resource_actions (role_id, resource_action_id) VALUES ('ac1c4ea4-1de8-46b6-8239-4fd67a1ba205', '45d4b3ce-5b1f-487c-a40b-ecb209b58046');
-- member.report
INSERT INTO role_resource_actions (role_id, resource_action_id) VALUES ('ac1c4ea4-1de8-46b6-8239-4fd67a1ba205', 'f29ecfb6-a3f9-46f5-85d9-8a44a1c8df66');
-- member.update
INSERT INTO role_resource_actions (role_id, resource_action_id) VALUES ('ac1c4ea4-1de8-46b6-8239-4fd67a1ba205', 'd8165ce7-4135-41ba-b022-c2e7b1346ea6');
-- member.delete
INSERT INTO role_resource_actions (role_id, resource_action_id) VALUES ('ac1c4ea4-1de8-46b6-8239-4fd67a1ba205', '83304e75-6760-497e-b25f-3ebd6586af34');

-- resource_actions of user role
-- identity.signup
INSERT INTO role_resource_actions (role_id, resource_action_id) VALUES ('b6a2b662-e21e-44e7-a96c-dacd86f9d6b8', 'e71bbb2b-d3f5-43a3-82a1-b5485a65bbbf');
-- identity.withdraw
INSERT INTO role_resource_actions (role_id, resource_action_id) VALUES ('b6a2b662-e21e-44e7-a96c-dacd86f9d6b8', '68181eee-0b44-4cfa-8cd9-6c95d4369fd5');
-- identity.signin
INSERT INTO role_resource_actions (role_id, resource_action_id) VALUES ('b6a2b662-e21e-44e7-a96c-dacd86f9d6b8', '75588b0c-ee9e-4af1-a183-c43f67b5aa9b');
-- identity.signout
INSERT INTO role_resource_actions (role_id, resource_action_id) VALUES ('b6a2b662-e21e-44e7-a96c-dacd86f9d6b8', '37b99823-188b-4b30-afb7-815a7e79662b');

INSERT INTO sites (id, url, name, path, show) VALUES ('d7cbae26-53b6-4cb1-85a4-66b956cbe1d4', '*', '전체', '/', false);
INSERT INTO sites (id, url, name, path, show) VALUES ('8429a7ab-b9de-400b-a209-28ff46e22bec', '127.0.0.1', '개발용', '/', false);


INSERT INTO member_levels (id, name, sort_order, show) VALUES ('c238463f-949d-49eb-92ab-dca7a09371db', 'LEVEL0', 0, false);
INSERT INTO member_levels (id, name, sort_order, show) VALUES ('c56231ac-2120-4a81-a30a-5d41fafb6c57', 'LEVEL1', 1, true);
INSERT INTO member_levels (id, name, sort_order, show) VALUES ('df49d067-d554-43b1-87f4-82fb246cec5f', 'LEVEL2', 2, true);
INSERT INTO member_levels (id, name, sort_order, show) VALUES ('0cce35ee-9668-495e-8840-e3d7b5b01b76', 'LEVEL3', 3, true);
INSERT INTO member_levels (id, name, sort_order, show) VALUES ('e7e768d7-1d3d-4ae1-866d-4db1c1f0d9a5', 'LEVEL4', 4, true);

INSERT INTO member_classes (id, name, parent_id, show) VALUES ('232593d4-0f17-4798-bc92-a09fce9b6a7e', '관리자', null, false);
INSERT INTO member_classes (id, name, parent_id, show) VALUES ('4b014ef5-3bab-4413-aaf9-b0040a70ec77', '본사', '232593d4-0f17-4798-bc92-a09fce9b6a7e', true);
INSERT INTO member_classes (id, name, parent_id, show) VALUES ('ae9b874e-5d0e-4c4d-8432-f45f02691ceb', '대본', '4b014ef5-3bab-4413-aaf9-b0040a70ec77', true);
INSERT INTO member_classes (id, name, parent_id, show) VALUES ('f25a17e9-5c5f-4e9c-bf80-92a9cedf829c', '부본', 'ae9b874e-5d0e-4c4d-8432-f45f02691ceb', true);
INSERT INTO member_classes (id, name, parent_id, show) VALUES ('cac7b897-2549-4f04-8415-8868f1dcb1da', '총판', 'f25a17e9-5c5f-4e9c-bf80-92a9cedf829c', true);
INSERT INTO member_classes (id, name, parent_id, show) VALUES ('e11cac11-3825-4f4e-9cd5-39367f23f973', '매장', 'cac7b897-2549-4f04-8415-8868f1dcb1da', true);
INSERT INTO member_classes (id, name, parent_id, show) VALUES ('4598f07a-86d1-42a4-b038-25706683a7cd', '회원', 'e11cac11-3825-4f4e-9cd5-39367f23f973', true);

INSERT INTO banks (id, name, sort_order) VALUES ('816eff0d-db96-4753-98e3-36035a9a012b', '국민은행', 0);
INSERT INTO banks (id, name, sort_order) VALUES ('20c9c093-fd6a-463d-9de4-e93d0db0e7eb', '광주은행', 1);
INSERT INTO banks (id, name, sort_order) VALUES ('f29d0f2c-3a44-4cb0-a2be-e017a8d6ca1a', '경남은행', 2);
INSERT INTO banks (id, name, sort_order) VALUES ('e87fb908-503b-45d3-9135-395379bfae40', '기업은행', 3);
INSERT INTO banks (id, name, sort_order) VALUES ('76288961-dceb-4f4f-9a11-9c78697142b4', '농협', 4);
INSERT INTO banks (id, name, sort_order) VALUES ('dda3f025-dbb5-46c4-bc4a-99d03e38a32d', '대구은행', 5);
INSERT INTO banks (id, name, sort_order) VALUES ('3a605288-f44f-48fa-9b8c-29d0f0bbb2d3', '도이치은행', 6);
INSERT INTO banks (id, name, sort_order) VALUES ('7bc942da-4f09-4d53-95e8-d3376c14e0ee', '부산은행', 7);
INSERT INTO banks (id, name, sort_order) VALUES ('233123a1-5644-4906-a250-3cde4c53e422', '새마을금고', 8);
INSERT INTO banks (id, name, sort_order) VALUES ('334ad8a2-15a8-4e5b-8d64-a3d237dc213b', '수협', 9);
INSERT INTO banks (id, name, sort_order) VALUES ('54dd2c4c-a8c2-47d8-923c-da83af072d26', '신한은행', 10);
INSERT INTO banks (id, name, sort_order) VALUES ('1d862fcc-287e-42bc-9fde-a510ebd0d922', '외환은행', 11);
INSERT INTO banks (id, name, sort_order) VALUES ('02cb96e6-6ddd-4826-ab07-280a34e4b6bc', '우리은행', 12);
INSERT INTO banks (id, name, sort_order) VALUES ('cb77185b-164d-4faa-8022-b10e1e28d35c', '우체국', 13);
INSERT INTO banks (id, name, sort_order) VALUES ('c73db022-7de6-4635-8f34-6c3923cb7b09', '전북은행', 14);
INSERT INTO banks (id, name, sort_order) VALUES ('05851cfa-96cd-4f8a-b813-5aa6c1929f0a', '제주은행', 15);
INSERT INTO banks (id, name, sort_order) VALUES ('297998cf-3fe8-4d3b-8ebe-156c200ec534', '하나은행', 16);
INSERT INTO banks (id, name, sort_order) VALUES ('e576b713-c798-4956-b89e-e23ce23524b2', '한국씨티은행', 17);
INSERT INTO banks (id, name, sort_order) VALUES ('3096a455-7280-41d8-9525-43a4060dca52', 'HSBC은행', 18);
INSERT INTO banks (id, name, sort_order) VALUES ('7f3cb09a-7746-4937-aec1-a3e7d5ce493c', 'SC제일은행', 19);
INSERT INTO banks (id, name, sort_order) VALUES ('f086a43a-e69a-4725-b4d5-868e9a32206b', '신협', 20);
INSERT INTO banks (id, name, sort_order) VALUES ('76196e64-838d-42ab-9a65-9aea66e15844', '카카오뱅크', 21);
INSERT INTO banks (id, name, sort_order) VALUES ('cb2330ee-3b72-4ff5-819d-f7ebbcd01b03', 'K뱅크', 22);
INSERT INTO banks (id, name, sort_order) VALUES ('3967f424-2457-4a21-9ad0-cbe9a6aaf4b1', '산림조합', 23);
INSERT INTO banks (id, name, sort_order) VALUES ('fd245c51-16d3-497b-b9a8-b3dc71acce87', '산업은행', 24);

INSERT INTO members( 
    id,
    site_id, member_class_id, member_level_id, 
    username, password, nickname, mobile_phone_number, 
    state
  ) VALUES (
    '8239f500-ebf7-4900-9fa9-4a9368a409e4',
    'd7cbae26-53b6-4cb1-85a4-66b956cbe1d4', '232593d4-0f17-4798-bc92-a09fce9b6a7e', 'c238463f-949d-49eb-92ab-dca7a09371db', 
    'administrator', '$argon2i$v=19$m=4096,t=3,p=1$QCReKikxMzU3OXdyeWlwUUVUVU8$jruoYOS29M2SwAyQNVre/ND4kNWcIg3++24uGl9+2BI', 'administrator', '', 
    'normal'
  );

INSERT INTO members (id, site_id, member_class_id, member_level_id, username, password, nickname, mobile_phone_number, state, state_changed_at, parent_member_id, child_member_count, last_signined_ip, last_signined_at, created_at, updated_at, deleted_at) VALUES ('c4c8c3c7-3ad7-4a89-a9b2-2df8c9c66002', 'd7cbae26-53b6-4cb1-85a4-66b956cbe1d4', '4b014ef5-3bab-4413-aaf9-b0040a70ec77', 'c56231ac-2120-4a81-a30a-5d41fafb6c57', 'bonsa01', '$argon2i$v=19$m=4096,t=3,p=1$QCReKikxMzU3OXdyeWlwUUVUVU8$jruoYOS29M2SwAyQNVre/ND4kNWcIg3++24uGl9+2BI', '본사01', '01012341234', 'normal', NULL, NULL, 0, NULL, NULL, 1662368913534, 1662368913534, NULL);
INSERT INTO members (id, site_id, member_class_id, member_level_id, username, password, nickname, mobile_phone_number, state, state_changed_at, parent_member_id, child_member_count, last_signined_ip, last_signined_at, created_at, updated_at, deleted_at) VALUES ('8f335e71-6b3a-4661-935f-ad71ea90a529', 'd7cbae26-53b6-4cb1-85a4-66b956cbe1d4', 'ae9b874e-5d0e-4c4d-8432-f45f02691ceb', 'c56231ac-2120-4a81-a30a-5d41fafb6c57', 'daebon01', '$argon2i$v=19$m=4096,t=3,p=1$QCReKikxMzU3OXdyeWlwUUVUVU8$jruoYOS29M2SwAyQNVre/ND4kNWcIg3++24uGl9+2BI', '대본01', '01023453456', 'normal', NULL, 'c4c8c3c7-3ad7-4a89-a9b2-2df8c9c66002', 0, NULL, NULL, 1662368954736, 1662368954736, NULL);
INSERT INTO members (id, site_id, member_class_id, member_level_id, username, password, nickname, mobile_phone_number, state, state_changed_at, parent_member_id, child_member_count, last_signined_ip, last_signined_at, created_at, updated_at, deleted_at) VALUES ('b378d495-12c5-42ea-a717-f1fc81eae2d2', 'd7cbae26-53b6-4cb1-85a4-66b956cbe1d4', 'f25a17e9-5c5f-4e9c-bf80-92a9cedf829c', 'c56231ac-2120-4a81-a30a-5d41fafb6c57', 'bubon01', '$argon2i$v=19$m=4096,t=3,p=1$QCReKikxMzU3OXdyeWlwUUVUVU8$jruoYOS29M2SwAyQNVre/ND4kNWcIg3++24uGl9+2BI', '부본01', '01021391828', 'normal', NULL, '8f335e71-6b3a-4661-935f-ad71ea90a529', 0, NULL, NULL, 1662368992042, 1662368992042, NULL);
INSERT INTO members (id, site_id, member_class_id, member_level_id, username, password, nickname, mobile_phone_number, state, state_changed_at, parent_member_id, child_member_count, last_signined_ip, last_signined_at, created_at, updated_at, deleted_at) VALUES ('ab59d6d8-c5d6-4bb6-a9f7-1658801f78fc', 'd7cbae26-53b6-4cb1-85a4-66b956cbe1d4', 'cac7b897-2549-4f04-8415-8868f1dcb1da', 'c56231ac-2120-4a81-a30a-5d41fafb6c57', 'chongpan01', '$argon2i$v=19$m=4096,t=3,p=1$QCReKikxMzU3OXdyeWlwUUVUVU8$jruoYOS29M2SwAyQNVre/ND4kNWcIg3++24uGl9+2BI', '총판01', '01026667733', 'normal', NULL, 'b378d495-12c5-42ea-a717-f1fc81eae2d2', 0, NULL, NULL, 1662369018659, 1662369018659, NULL);
INSERT INTO members (id, site_id, member_class_id, member_level_id, username, password, nickname, mobile_phone_number, state, state_changed_at, parent_member_id, child_member_count, last_signined_ip, last_signined_at, created_at, updated_at, deleted_at) VALUES ('df062e89-91f2-42ac-ba84-4f8fd37ea840', 'd7cbae26-53b6-4cb1-85a4-66b956cbe1d4', 'e11cac11-3825-4f4e-9cd5-39367f23f973', 'c56231ac-2120-4a81-a30a-5d41fafb6c57', 'maejang01', '$argon2i$v=19$m=4096,t=3,p=1$QCReKikxMzU3OXdyeWlwUUVUVU8$jruoYOS29M2SwAyQNVre/ND4kNWcIg3++24uGl9+2BI', '매장01', '010293829182', 'normal', NULL, 'ab59d6d8-c5d6-4bb6-a9f7-1658801f78fc', 0, NULL, NULL, 1662369066463, 1662369066463, NULL);
INSERT INTO members (id, site_id, member_class_id, member_level_id, username, password, nickname, mobile_phone_number, state, state_changed_at, parent_member_id, child_member_count, last_signined_ip, last_signined_at, created_at, updated_at, deleted_at) VALUES ('2cc97c3b-0d82-4965-a68e-6aced1e179ec', 'd7cbae26-53b6-4cb1-85a4-66b956cbe1d4', '4598f07a-86d1-42a4-b038-25706683a7cd', 'c56231ac-2120-4a81-a30a-5d41fafb6c57', 'test01', '$argon2i$v=19$m=4096,t=3,p=1$QCReKikxMzU3OXdyeWlwUUVUVU8$oO8rlAVRUAAXS9Y/rULDehwqnqwpUtlDjcNuaxHCdRU', '테스트01', '01012345678', 'normal', 1662369143488, 'df062e89-91f2-42ac-ba84-4f8fd37ea840', 0, NULL, NULL, 1662369124876, 1662369143488, NULL);



-- INSERT INTO members( 
--     id,
--     site_id, member_class_id, member_level_id, 
--     username, password, nickname, mobile_phone_number, 
--     state
--   ) VALUES (
--     'd2e0c759-ea4c-426b-ad2a-f8ff4750c859',
--     '8429a7ab-b9de-400b-a209-28ff46e22bec', '4b014ef5-3bab-4413-aaf9-b0040a70ec77', 'c56231ac-2120-4a81-a30a-5d41fafb6c57', 
--     'bonsa0lvl1', '$argon2i$v=19$m=4096,t=3,p=1$QCReKikxMzU3OXdyeWlwUUVUVU8$jruoYOS29M2SwAyQNVre/ND4kNWcIg3++24uGl9+2BI', '본사0레벨1', '', 
--     'normal'
--   );

-- INSERT INTO members( 
--     id,
--     site_id, member_class_id, member_level_id, 
--     username, password, nickname, mobile_phone_number, 
--     state
--   ) VALUES (
--     'ef20589c-3405-4e77-9fd0-2068248b7673',
--     '8429a7ab-b9de-400b-a209-28ff46e22bec', '4b014ef5-3bab-4413-aaf9-b0040a70ec77', 'df49d067-d554-43b1-87f4-82fb246cec5f', 
--     'bonsa0lvl2', '$argon2i$v=19$m=4096,t=3,p=1$QCReKikxMzU3OXdyeWlwUUVUVU8$jruoYOS29M2SwAyQNVre/ND4kNWcIg3++24uGl9+2BI', '본사0레벨2', '', 
--     'normal'
--   );

-- INSERT INTO members( 
--     id,
--     site_id, member_class_id, member_level_id, 
--     username, password, nickname, mobile_phone_number, 
--     state
--   ) VALUES (
--     '608c74a0-7397-48d5-9be9-db95e758f7a1',
--     '8429a7ab-b9de-400b-a209-28ff46e22bec', '4b014ef5-3bab-4413-aaf9-b0040a70ec77', '0cce35ee-9668-495e-8840-e3d7b5b01b76', 
--     'bonsa0lvl3', '$argon2i$v=19$m=4096,t=3,p=1$QCReKikxMzU3OXdyeWlwUUVUVU8$jruoYOS29M2SwAyQNVre/ND4kNWcIg3++24uGl9+2BI', '본사0레벨3', '', 
--     'normal'
--   );

-- INSERT INTO members( 
--     id,
--     site_id, member_class_id, member_level_id, 
--     username, password, nickname, mobile_phone_number, 
--     state
--   ) VALUES (
--     '661a656a-56e7-4549-b5ca-05c517ae31f1',
--     '8429a7ab-b9de-400b-a209-28ff46e22bec', '4b014ef5-3bab-4413-aaf9-b0040a70ec77', 'e7e768d7-1d3d-4ae1-866d-4db1c1f0d9a5', 
--     'bonsa0lvl4', '$argon2i$v=19$m=4096,t=3,p=1$QCReKikxMzU3OXdyeWlwUUVUVU8$jruoYOS29M2SwAyQNVre/ND4kNWcIg3++24uGl9+2BI', '본사0레벨4', '', 
--     'normal'
--   );

-- INSERT INTO members( 
--     id,
--     site_id, member_class_id, member_level_id, 
--     username, password, nickname, mobile_phone_number, 
--     state
--   ) VALUES (
--     '67910e4b-e31e-41a1-b45c-54b38faea032',
--     '8429a7ab-b9de-400b-a209-28ff46e22bec', 'ae9b874e-5d0e-4c4d-8432-f45f02691ceb', 'c56231ac-2120-4a81-a30a-5d41fafb6c57', 
--     'daebon0lvl1', '$argon2i$v=19$m=4096,t=3,p=1$QCReKikxMzU3OXdyeWlwUUVUVU8$jruoYOS29M2SwAyQNVre/ND4kNWcIg3++24uGl9+2BI', '대본0레벨1', '', 
--     'normal'
--   );

-- INSERT INTO members( 
--     id,
--     site_id, member_class_id, member_level_id, 
--     username, password, nickname, mobile_phone_number, 
--     state
--   ) VALUES (
--     '3b6832c3-1e5f-4135-8756-7dd20d38cb5a',
--     '8429a7ab-b9de-400b-a209-28ff46e22bec', 'ae9b874e-5d0e-4c4d-8432-f45f02691ceb', 'df49d067-d554-43b1-87f4-82fb246cec5f', 
--     'daebon0lvl2', '$argon2i$v=19$m=4096,t=3,p=1$QCReKikxMzU3OXdyeWlwUUVUVU8$jruoYOS29M2SwAyQNVre/ND4kNWcIg3++24uGl9+2BI', '대본0레벨2', '', 
--     'normal'
--   );

-- INSERT INTO members( 
--     id,
--     site_id, member_class_id, member_level_id, 
--     username, password, nickname, mobile_phone_number, 
--     state
--   ) VALUES (
--     '9c60a6c0-704b-4231-8e3f-fbd17e2ecf3e',
--     '8429a7ab-b9de-400b-a209-28ff46e22bec', 'ae9b874e-5d0e-4c4d-8432-f45f02691ceb', '0cce35ee-9668-495e-8840-e3d7b5b01b76', 
--     'daebon0lvl3', '$argon2i$v=19$m=4096,t=3,p=1$QCReKikxMzU3OXdyeWlwUUVUVU8$jruoYOS29M2SwAyQNVre/ND4kNWcIg3++24uGl9+2BI', '대본0레벨3', '', 
--     'normal'
--   );

-- INSERT INTO members( 
--     id,
--     site_id, member_class_id, member_level_id, 
--     username, password, nickname, mobile_phone_number, 
--     state
--   ) VALUES (
--     '62ba1a59-3a3c-447a-a249-769233f4010d',
--     '8429a7ab-b9de-400b-a209-28ff46e22bec', 'ae9b874e-5d0e-4c4d-8432-f45f02691ceb', 'e7e768d7-1d3d-4ae1-866d-4db1c1f0d9a5', 
--     'daebon0lvl4', '$argon2i$v=19$m=4096,t=3,p=1$QCReKikxMzU3OXdyeWlwUUVUVU8$jruoYOS29M2SwAyQNVre/ND4kNWcIg3++24uGl9+2BI', '대본0레벨4', '', 
--     'normal'
--   );






-- INSERT INTO members( 
--     id,
--     site_id, member_class_id, member_level_id, 
--     username, password, nickname, mobile_phone_number, 
--     state
--   ) VALUES (
--     'c305d2e1-8242-433e-9f2d-782012e080ae',
--     '8429a7ab-b9de-400b-a209-28ff46e22bec', 'f25a17e9-5c5f-4e9c-bf80-92a9cedf829c', 'c56231ac-2120-4a81-a30a-5d41fafb6c57', 
--     'bubon0lvl1', '$argon2i$v=19$m=4096,t=3,p=1$QCReKikxMzU3OXdyeWlwUUVUVU8$jruoYOS29M2SwAyQNVre/ND4kNWcIg3++24uGl9+2BI', '부본0레벨1', '', 
--     'normal'
--   );

-- INSERT INTO members( 
--     id,
--     site_id, member_class_id, member_level_id, 
--     username, password, nickname, mobile_phone_number, 
--     state
--   ) VALUES (
--     'bf4a673c-5cd5-49e5-81e5-f5afaf4a270a',
--     '8429a7ab-b9de-400b-a209-28ff46e22bec', 'f25a17e9-5c5f-4e9c-bf80-92a9cedf829c', 'df49d067-d554-43b1-87f4-82fb246cec5f', 
--     'bubon0lvl2', '$argon2i$v=19$m=4096,t=3,p=1$QCReKikxMzU3OXdyeWlwUUVUVU8$jruoYOS29M2SwAyQNVre/ND4kNWcIg3++24uGl9+2BI', '부본0레벨2', '', 
--     'normal'
--   );

-- INSERT INTO members( 
--     id,
--     site_id, member_class_id, member_level_id, 
--     username, password, nickname, mobile_phone_number, 
--     state
--   ) VALUES (
--     '40fa38e8-b47e-4ccc-bb2f-16dd9fb9e2e4',
--     '8429a7ab-b9de-400b-a209-28ff46e22bec', 'f25a17e9-5c5f-4e9c-bf80-92a9cedf829c', '0cce35ee-9668-495e-8840-e3d7b5b01b76', 
--     'bubon0lvl3', '$argon2i$v=19$m=4096,t=3,p=1$QCReKikxMzU3OXdyeWlwUUVUVU8$jruoYOS29M2SwAyQNVre/ND4kNWcIg3++24uGl9+2BI', '부본0레벨3', '', 
--     'normal'
--   );

-- INSERT INTO members( 
--     id,
--     site_id, member_class_id, member_level_id, 
--     username, password, nickname, mobile_phone_number, 
--     state
--   ) VALUES (
--     'fdccd68f-772f-456e-9f5a-b63f0220ea51',
--     '8429a7ab-b9de-400b-a209-28ff46e22bec', 'f25a17e9-5c5f-4e9c-bf80-92a9cedf829c', 'e7e768d7-1d3d-4ae1-866d-4db1c1f0d9a5', 
--     'bubon0lvl4', '$argon2i$v=19$m=4096,t=3,p=1$QCReKikxMzU3OXdyeWlwUUVUVU8$jruoYOS29M2SwAyQNVre/ND4kNWcIg3++24uGl9+2BI', '부본0레벨4', '', 
--     'normal'
--   );





-- INSERT INTO members( 
--     id,
--     site_id, member_class_id, member_level_id, 
--     username, password, nickname, mobile_phone_number, 
--     state
--   ) VALUES (
--     'ab25afb2-3564-491e-82d8-7a0b6ee19d4a',
--     '8429a7ab-b9de-400b-a209-28ff46e22bec', 'cac7b897-2549-4f04-8415-8868f1dcb1da', 'c56231ac-2120-4a81-a30a-5d41fafb6c57', 
--     'chongpan0lvl1', '$argon2i$v=19$m=4096,t=3,p=1$QCReKikxMzU3OXdyeWlwUUVUVU8$jruoYOS29M2SwAyQNVre/ND4kNWcIg3++24uGl9+2BI', '총판0레벨1', '', 
--     'normal'
--   );

-- INSERT INTO members( 
--     id,
--     site_id, member_class_id, member_level_id, 
--     username, password, nickname, mobile_phone_number, 
--     state
--   ) VALUES (
--     'd509bb82-35e9-4bd6-81d0-0f0bdd5fdf2f',
--     '8429a7ab-b9de-400b-a209-28ff46e22bec', 'cac7b897-2549-4f04-8415-8868f1dcb1da', 'df49d067-d554-43b1-87f4-82fb246cec5f', 
--     'chongpan0lvl2', '$argon2i$v=19$m=4096,t=3,p=1$QCReKikxMzU3OXdyeWlwUUVUVU8$jruoYOS29M2SwAyQNVre/ND4kNWcIg3++24uGl9+2BI', '총판0레벨2', '', 
--     'normal'
--   );

-- INSERT INTO members( 
--     id,
--     site_id, member_class_id, member_level_id, 
--     username, password, nickname, mobile_phone_number, 
--     state
--   ) VALUES (
--     '125fe2e8-7fe1-425b-81f8-8d0bd4d8a117',
--     '8429a7ab-b9de-400b-a209-28ff46e22bec', 'cac7b897-2549-4f04-8415-8868f1dcb1da', '0cce35ee-9668-495e-8840-e3d7b5b01b76', 
--     'chongpan0lvl3', '$argon2i$v=19$m=4096,t=3,p=1$QCReKikxMzU3OXdyeWlwUUVUVU8$jruoYOS29M2SwAyQNVre/ND4kNWcIg3++24uGl9+2BI', '총판0레벨3', '', 
--     'normal'
--   );

-- INSERT INTO members( 
--     id,
--     site_id, member_class_id, member_level_id, 
--     username, password, nickname, mobile_phone_number, 
--     state
--   ) VALUES (
--     '98022947-634e-478c-b214-bc593835af0f',
--     '8429a7ab-b9de-400b-a209-28ff46e22bec', 'cac7b897-2549-4f04-8415-8868f1dcb1da', 'e7e768d7-1d3d-4ae1-866d-4db1c1f0d9a5', 
--     'chongpan0lvl4', '$argon2i$v=19$m=4096,t=3,p=1$QCReKikxMzU3OXdyeWlwUUVUVU8$jruoYOS29M2SwAyQNVre/ND4kNWcIg3++24uGl9+2BI', '총판0레벨4', '', 
--     'normal'
--   );






-- INSERT INTO members( 
--     id,
--     site_id, member_class_id, member_level_id, 
--     username, password, nickname, mobile_phone_number, 
--     state
--   ) VALUES (
--     '0655556a-2de5-4cc3-a0ea-b29336d57eb0',
--     '8429a7ab-b9de-400b-a209-28ff46e22bec', 'e11cac11-3825-4f4e-9cd5-39367f23f973', 'c56231ac-2120-4a81-a30a-5d41fafb6c57', 
--     'maejang0lvl1', '$argon2i$v=19$m=4096,t=3,p=1$QCReKikxMzU3OXdyeWlwUUVUVU8$jruoYOS29M2SwAyQNVre/ND4kNWcIg3++24uGl9+2BI', '매장0레벨1', '', 
--     'normal'
--   );

-- INSERT INTO members( 
--     id,
--     site_id, member_class_id, member_level_id, 
--     username, password, nickname, mobile_phone_number, 
--     state
--   ) VALUES (
--     '011e28af-d2c8-4c9a-ae64-45ea8a8e6e5d',
--     '8429a7ab-b9de-400b-a209-28ff46e22bec', 'e11cac11-3825-4f4e-9cd5-39367f23f973', 'df49d067-d554-43b1-87f4-82fb246cec5f', 
--     'maejang0lvl2', '$argon2i$v=19$m=4096,t=3,p=1$QCReKikxMzU3OXdyeWlwUUVUVU8$jruoYOS29M2SwAyQNVre/ND4kNWcIg3++24uGl9+2BI', '매장0레벨2', '', 
--     'normal'
--   );

-- INSERT INTO members( 
--     id,
--     site_id, member_class_id, member_level_id, 
--     username, password, nickname, mobile_phone_number, 
--     state
--   ) VALUES (
--     'd4a15304-cd04-4983-a3bf-49aa5dcd6bc1',
--     '8429a7ab-b9de-400b-a209-28ff46e22bec', 'e11cac11-3825-4f4e-9cd5-39367f23f973', '0cce35ee-9668-495e-8840-e3d7b5b01b76', 
--     'maejang0lvl3', '$argon2i$v=19$m=4096,t=3,p=1$QCReKikxMzU3OXdyeWlwUUVUVU8$jruoYOS29M2SwAyQNVre/ND4kNWcIg3++24uGl9+2BI', '매장0레벨3', '', 
--     'normal'
--   );

-- INSERT INTO members( 
--     id,
--     site_id, member_class_id, member_level_id, 
--     username, password, nickname, mobile_phone_number, 
--     state
--   ) VALUES (
--     '7293b9e0-8309-43d7-bf41-602f4d441085',
--     '8429a7ab-b9de-400b-a209-28ff46e22bec', 'e11cac11-3825-4f4e-9cd5-39367f23f973', 'e7e768d7-1d3d-4ae1-866d-4db1c1f0d9a5', 
--     'maejang0lvl4', '$argon2i$v=19$m=4096,t=3,p=1$QCReKikxMzU3OXdyeWlwUUVUVU8$jruoYOS29M2SwAyQNVre/ND4kNWcIg3++24uGl9+2BI', '매장0레벨4', '', 
--     'normal'
--   );






-- INSERT INTO members( 
--     id,
--     site_id, member_class_id, member_level_id, 
--     username, password, nickname, mobile_phone_number, 
--     state
--   ) VALUES (
--     '1dfbb52c-7c88-4cce-89b5-36c71a5a17ff',
--     '8429a7ab-b9de-400b-a209-28ff46e22bec', '4598f07a-86d1-42a4-b038-25706683a7cd', 'c56231ac-2120-4a81-a30a-5d41fafb6c57', 
--     'user0lvl1', '$argon2i$v=19$m=4096,t=3,p=1$QCReKikxMzU3OXdyeWlwUUVUVU8$jruoYOS29M2SwAyQNVre/ND4kNWcIg3++24uGl9+2BI', '회원0레벨1', '', 
--     'normal'
--   );

-- INSERT INTO members( 
--     id,
--     site_id, member_class_id, member_level_id, 
--     username, password, nickname, mobile_phone_number, 
--     state
--   ) VALUES (
--     'fce23cc0-8300-44cd-bf10-b72bd3d38bd6',
--     '8429a7ab-b9de-400b-a209-28ff46e22bec', '4598f07a-86d1-42a4-b038-25706683a7cd', 'df49d067-d554-43b1-87f4-82fb246cec5f', 
--     'user0lvl2', '$argon2i$v=19$m=4096,t=3,p=1$QCReKikxMzU3OXdyeWlwUUVUVU8$jruoYOS29M2SwAyQNVre/ND4kNWcIg3++24uGl9+2BI', '회원0레벨2', '', 
--     'normal'
--   );

-- INSERT INTO members( 
--     id,
--     site_id, member_class_id, member_level_id, 
--     username, password, nickname, mobile_phone_number, 
--     state
--   ) VALUES (
--     '6157b835-1f23-49de-8330-e003ddf7b58e',
--     '8429a7ab-b9de-400b-a209-28ff46e22bec', '4598f07a-86d1-42a4-b038-25706683a7cd', '0cce35ee-9668-495e-8840-e3d7b5b01b76', 
--     'user0lvl3', '$argon2i$v=19$m=4096,t=3,p=1$QCReKikxMzU3OXdyeWlwUUVUVU8$jruoYOS29M2SwAyQNVre/ND4kNWcIg3++24uGl9+2BI', '회원0레벨3', '', 
--     'normal'
--   );

-- INSERT INTO members( 
--     id,
--     site_id, member_class_id, member_level_id, 
--     username, password, nickname, mobile_phone_number, 
--     state
--   ) VALUES (
--     'eafcf73c-c98b-44a2-847b-751a3aebbaa6',
--     '8429a7ab-b9de-400b-a209-28ff46e22bec', '4598f07a-86d1-42a4-b038-25706683a7cd', 'e7e768d7-1d3d-4ae1-866d-4db1c1f0d9a5', 
--     'user0lvl4', '$argon2i$v=19$m=4096,t=3,p=1$QCReKikxMzU3OXdyeWlwUUVUVU8$jruoYOS29M2SwAyQNVre/ND4kNWcIg3++24uGl9+2BI', '회원0레벨4', '', 
--     'normal'
--   );

-- member role of administrator
INSERT INTO member_roles (member_id, role_id) VALUES ('8239f500-ebf7-4900-9fa9-4a9368a409e4', '96993de5-d628-434d-a6cb-55a84a35db1a');

-- -- member role of partner
-- -- 본사0레벨1
-- INSERT INTO member_roles (member_id, role_id) VALUES ('d2e0c759-ea4c-426b-ad2a-f8ff4750c859', 'ac1c4ea4-1de8-46b6-8239-4fd67a1ba205');
-- -- 본사0레벨2
-- INSERT INTO member_roles (member_id, role_id) VALUES ('ef20589c-3405-4e77-9fd0-2068248b7673', 'ac1c4ea4-1de8-46b6-8239-4fd67a1ba205');
-- -- 본사0레벨3
-- INSERT INTO member_roles (member_id, role_id) VALUES ('608c74a0-7397-48d5-9be9-db95e758f7a1', 'ac1c4ea4-1de8-46b6-8239-4fd67a1ba205');
-- -- 본사0레벨4
-- INSERT INTO member_roles (member_id, role_id) VALUES ('661a656a-56e7-4549-b5ca-05c517ae31f1', 'ac1c4ea4-1de8-46b6-8239-4fd67a1ba205');
-- -- 대본0레벨1
-- INSERT INTO member_roles (member_id, role_id) VALUES ('67910e4b-e31e-41a1-b45c-54b38faea032', 'ac1c4ea4-1de8-46b6-8239-4fd67a1ba205');
-- -- 대본0레벨2
-- INSERT INTO member_roles (member_id, role_id) VALUES ('3b6832c3-1e5f-4135-8756-7dd20d38cb5a', 'ac1c4ea4-1de8-46b6-8239-4fd67a1ba205');
-- -- 대본0레벨3
-- INSERT INTO member_roles (member_id, role_id) VALUES ('9c60a6c0-704b-4231-8e3f-fbd17e2ecf3e', 'ac1c4ea4-1de8-46b6-8239-4fd67a1ba205');
-- -- 대본0레벨4
-- INSERT INTO member_roles (member_id, role_id) VALUES ('62ba1a59-3a3c-447a-a249-769233f4010d', 'ac1c4ea4-1de8-46b6-8239-4fd67a1ba205');
-- -- 부본0레벨1
-- INSERT INTO member_roles (member_id, role_id) VALUES ('c305d2e1-8242-433e-9f2d-782012e080ae', 'ac1c4ea4-1de8-46b6-8239-4fd67a1ba205');
-- -- 부본0레벨2
-- INSERT INTO member_roles (member_id, role_id) VALUES ('bf4a673c-5cd5-49e5-81e5-f5afaf4a270a', 'ac1c4ea4-1de8-46b6-8239-4fd67a1ba205');
-- -- 부본0레벨3
-- INSERT INTO member_roles (member_id, role_id) VALUES ('40fa38e8-b47e-4ccc-bb2f-16dd9fb9e2e4', 'ac1c4ea4-1de8-46b6-8239-4fd67a1ba205');
-- -- 부본0레벨4
-- INSERT INTO member_roles (member_id, role_id) VALUES ('fdccd68f-772f-456e-9f5a-b63f0220ea51', 'ac1c4ea4-1de8-46b6-8239-4fd67a1ba205');
-- -- 총판0레벨1
-- INSERT INTO member_roles (member_id, role_id) VALUES ('ab25afb2-3564-491e-82d8-7a0b6ee19d4a', 'ac1c4ea4-1de8-46b6-8239-4fd67a1ba205');
-- -- 총판0레벨2
-- INSERT INTO member_roles (member_id, role_id) VALUES ('d509bb82-35e9-4bd6-81d0-0f0bdd5fdf2f', 'ac1c4ea4-1de8-46b6-8239-4fd67a1ba205');
-- -- 총판0레벨3
-- INSERT INTO member_roles (member_id, role_id) VALUES ('125fe2e8-7fe1-425b-81f8-8d0bd4d8a117', 'ac1c4ea4-1de8-46b6-8239-4fd67a1ba205');
-- -- 총판0레벨4
-- INSERT INTO member_roles (member_id, role_id) VALUES ('98022947-634e-478c-b214-bc593835af0f', 'ac1c4ea4-1de8-46b6-8239-4fd67a1ba205');
-- -- 매장0레벨1
-- INSERT INTO member_roles (member_id, role_id) VALUES ('0655556a-2de5-4cc3-a0ea-b29336d57eb0', 'ac1c4ea4-1de8-46b6-8239-4fd67a1ba205');
-- -- 매장0레벨2
-- INSERT INTO member_roles (member_id, role_id) VALUES ('011e28af-d2c8-4c9a-ae64-45ea8a8e6e5d', 'ac1c4ea4-1de8-46b6-8239-4fd67a1ba205');
-- -- 매장0레벨3
-- INSERT INTO member_roles (member_id, role_id) VALUES ('d4a15304-cd04-4983-a3bf-49aa5dcd6bc1', 'ac1c4ea4-1de8-46b6-8239-4fd67a1ba205');
-- -- 매장0레벨4
-- INSERT INTO member_roles (member_id, role_id) VALUES ('7293b9e0-8309-43d7-bf41-602f4d441085', 'ac1c4ea4-1de8-46b6-8239-4fd67a1ba205');

-- -- member role of user
-- -- 회원0레벨1
-- INSERT INTO member_roles (member_id, role_id) VALUES ('1dfbb52c-7c88-4cce-89b5-36c71a5a17ff', 'b6a2b662-e21e-44e7-a96c-dacd86f9d6b8');
-- -- 회원0레벨2
-- INSERT INTO member_roles (member_id, role_id) VALUES ('fce23cc0-8300-44cd-bf10-b72bd3d38bd6', 'b6a2b662-e21e-44e7-a96c-dacd86f9d6b8');
-- -- 회원0레벨3
-- INSERT INTO member_roles (member_id, role_id) VALUES ('6157b835-1f23-49de-8330-e003ddf7b58e', 'b6a2b662-e21e-44e7-a96c-dacd86f9d6b8');
-- -- 회원0레벨4
-- INSERT INTO member_roles (member_id, role_id) VALUES ('eafcf73c-c98b-44a2-847b-751a3aebbaa6', 'b6a2b662-e21e-44e7-a96c-dacd86f9d6b8');


-- permission of administrator
-- identity.signin
INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('8239f500-ebf7-4900-9fa9-4a9368a409e4', '75588b0c-ee9e-4af1-a183-c43f67b5aa9b');
-- identity.signout
INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('8239f500-ebf7-4900-9fa9-4a9368a409e4', '37b99823-188b-4b30-afb7-815a7e79662b');
-- member.create
INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('8239f500-ebf7-4900-9fa9-4a9368a409e4', '9d1afd68-bf25-4e0b-8e85-c064d1d0b33f');
-- member.delete
INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('8239f500-ebf7-4900-9fa9-4a9368a409e4', '83304e75-6760-497e-b25f-3ebd6586af34');
-- member.read
INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('8239f500-ebf7-4900-9fa9-4a9368a409e4', '0966592e-a7ff-434d-86cf-17b5fc6dbde8');
-- member.report
INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('8239f500-ebf7-4900-9fa9-4a9368a409e4', 'f29ecfb6-a3f9-46f5-85d9-8a44a1c8df66');
-- member.search
INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('8239f500-ebf7-4900-9fa9-4a9368a409e4', '45d4b3ce-5b1f-487c-a40b-ecb209b58046');
-- member.update
INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('8239f500-ebf7-4900-9fa9-4a9368a409e4', 'd8165ce7-4135-41ba-b022-c2e7b1346ea6');


-- -- permission of partner
-- -- 본사0레벨1
-- -- identity.signin
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('d2e0c759-ea4c-426b-ad2a-f8ff4750c859', '75588b0c-ee9e-4af1-a183-c43f67b5aa9b');
-- -- identity.signout
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('d2e0c759-ea4c-426b-ad2a-f8ff4750c859', '37b99823-188b-4b30-afb7-815a7e79662b');
-- -- member.create
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('d2e0c759-ea4c-426b-ad2a-f8ff4750c859', '9d1afd68-bf25-4e0b-8e85-c064d1d0b33f');
-- -- member.delete
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('d2e0c759-ea4c-426b-ad2a-f8ff4750c859', '83304e75-6760-497e-b25f-3ebd6586af34');
-- -- member.read
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('d2e0c759-ea4c-426b-ad2a-f8ff4750c859', '0966592e-a7ff-434d-86cf-17b5fc6dbde8');
-- -- member.report
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('d2e0c759-ea4c-426b-ad2a-f8ff4750c859', 'f29ecfb6-a3f9-46f5-85d9-8a44a1c8df66');
-- -- member.search
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('d2e0c759-ea4c-426b-ad2a-f8ff4750c859', '45d4b3ce-5b1f-487c-a40b-ecb209b58046');
-- -- member.update
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('d2e0c759-ea4c-426b-ad2a-f8ff4750c859', 'd8165ce7-4135-41ba-b022-c2e7b1346ea6');

-- -- 본사0레벨2
-- -- identity.signin
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('ef20589c-3405-4e77-9fd0-2068248b7673', '75588b0c-ee9e-4af1-a183-c43f67b5aa9b');
-- -- identity.signout
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('ef20589c-3405-4e77-9fd0-2068248b7673', '37b99823-188b-4b30-afb7-815a7e79662b');
-- -- member.create
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('ef20589c-3405-4e77-9fd0-2068248b7673', '9d1afd68-bf25-4e0b-8e85-c064d1d0b33f');
-- -- member.delete
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('ef20589c-3405-4e77-9fd0-2068248b7673', '83304e75-6760-497e-b25f-3ebd6586af34');
-- -- member.read
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('ef20589c-3405-4e77-9fd0-2068248b7673', '0966592e-a7ff-434d-86cf-17b5fc6dbde8');
-- -- member.report
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('ef20589c-3405-4e77-9fd0-2068248b7673', 'f29ecfb6-a3f9-46f5-85d9-8a44a1c8df66');
-- -- member.search
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('ef20589c-3405-4e77-9fd0-2068248b7673', '45d4b3ce-5b1f-487c-a40b-ecb209b58046');
-- -- member.update
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('ef20589c-3405-4e77-9fd0-2068248b7673', 'd8165ce7-4135-41ba-b022-c2e7b1346ea6');

-- -- 본사0레벨3
-- -- identity.signin
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('608c74a0-7397-48d5-9be9-db95e758f7a1', '75588b0c-ee9e-4af1-a183-c43f67b5aa9b');
-- -- identity.signout
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('608c74a0-7397-48d5-9be9-db95e758f7a1', '37b99823-188b-4b30-afb7-815a7e79662b');
-- -- member.create
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('608c74a0-7397-48d5-9be9-db95e758f7a1', '9d1afd68-bf25-4e0b-8e85-c064d1d0b33f');
-- -- member.delete
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('608c74a0-7397-48d5-9be9-db95e758f7a1', '83304e75-6760-497e-b25f-3ebd6586af34');
-- -- member.read
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('608c74a0-7397-48d5-9be9-db95e758f7a1', '0966592e-a7ff-434d-86cf-17b5fc6dbde8');
-- -- member.report
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('608c74a0-7397-48d5-9be9-db95e758f7a1', 'f29ecfb6-a3f9-46f5-85d9-8a44a1c8df66');
-- -- member.search
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('608c74a0-7397-48d5-9be9-db95e758f7a1', '45d4b3ce-5b1f-487c-a40b-ecb209b58046');
-- -- member.update
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('608c74a0-7397-48d5-9be9-db95e758f7a1', 'd8165ce7-4135-41ba-b022-c2e7b1346ea6');

-- -- 본사0레벨4
-- -- identity.signin
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('661a656a-56e7-4549-b5ca-05c517ae31f1', '75588b0c-ee9e-4af1-a183-c43f67b5aa9b');
-- -- identity.signout
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('661a656a-56e7-4549-b5ca-05c517ae31f1', '37b99823-188b-4b30-afb7-815a7e79662b');
-- -- member.create
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('661a656a-56e7-4549-b5ca-05c517ae31f1', '9d1afd68-bf25-4e0b-8e85-c064d1d0b33f');
-- -- member.delete
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('661a656a-56e7-4549-b5ca-05c517ae31f1', '83304e75-6760-497e-b25f-3ebd6586af34');
-- -- member.read
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('661a656a-56e7-4549-b5ca-05c517ae31f1', '0966592e-a7ff-434d-86cf-17b5fc6dbde8');
-- -- member.report
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('661a656a-56e7-4549-b5ca-05c517ae31f1', 'f29ecfb6-a3f9-46f5-85d9-8a44a1c8df66');
-- -- member.search
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('661a656a-56e7-4549-b5ca-05c517ae31f1', '45d4b3ce-5b1f-487c-a40b-ecb209b58046');
-- -- member.update
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('661a656a-56e7-4549-b5ca-05c517ae31f1', 'd8165ce7-4135-41ba-b022-c2e7b1346ea6');

-- -- 대본0레벨1
-- -- identity.signin
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('67910e4b-e31e-41a1-b45c-54b38faea032', '75588b0c-ee9e-4af1-a183-c43f67b5aa9b');
-- -- identity.signout
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('67910e4b-e31e-41a1-b45c-54b38faea032', '37b99823-188b-4b30-afb7-815a7e79662b');
-- -- member.create
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('67910e4b-e31e-41a1-b45c-54b38faea032', '9d1afd68-bf25-4e0b-8e85-c064d1d0b33f');
-- -- member.delete
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('67910e4b-e31e-41a1-b45c-54b38faea032', '83304e75-6760-497e-b25f-3ebd6586af34');
-- -- member.read
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('67910e4b-e31e-41a1-b45c-54b38faea032', '0966592e-a7ff-434d-86cf-17b5fc6dbde8');
-- -- member.report
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('67910e4b-e31e-41a1-b45c-54b38faea032', 'f29ecfb6-a3f9-46f5-85d9-8a44a1c8df66');
-- -- member.search
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('67910e4b-e31e-41a1-b45c-54b38faea032', '45d4b3ce-5b1f-487c-a40b-ecb209b58046');
-- -- member.update
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('67910e4b-e31e-41a1-b45c-54b38faea032', 'd8165ce7-4135-41ba-b022-c2e7b1346ea6');


-- -- 대본0레벨2
-- -- identity.signin
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('3b6832c3-1e5f-4135-8756-7dd20d38cb5a', '75588b0c-ee9e-4af1-a183-c43f67b5aa9b');
-- -- identity.signout
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('3b6832c3-1e5f-4135-8756-7dd20d38cb5a', '37b99823-188b-4b30-afb7-815a7e79662b');
-- -- member.create
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('3b6832c3-1e5f-4135-8756-7dd20d38cb5a', '9d1afd68-bf25-4e0b-8e85-c064d1d0b33f');
-- -- member.delete
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('3b6832c3-1e5f-4135-8756-7dd20d38cb5a', '83304e75-6760-497e-b25f-3ebd6586af34');
-- -- member.read
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('3b6832c3-1e5f-4135-8756-7dd20d38cb5a', '0966592e-a7ff-434d-86cf-17b5fc6dbde8');
-- -- member.report
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('3b6832c3-1e5f-4135-8756-7dd20d38cb5a', 'f29ecfb6-a3f9-46f5-85d9-8a44a1c8df66');
-- -- member.search
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('3b6832c3-1e5f-4135-8756-7dd20d38cb5a', '45d4b3ce-5b1f-487c-a40b-ecb209b58046');
-- -- member.update
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('3b6832c3-1e5f-4135-8756-7dd20d38cb5a', 'd8165ce7-4135-41ba-b022-c2e7b1346ea6');


-- -- 대본0레벨3
-- -- identity.signin
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('9c60a6c0-704b-4231-8e3f-fbd17e2ecf3e', '75588b0c-ee9e-4af1-a183-c43f67b5aa9b');
-- -- identity.signout
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('9c60a6c0-704b-4231-8e3f-fbd17e2ecf3e', '37b99823-188b-4b30-afb7-815a7e79662b');
-- -- member.create
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('9c60a6c0-704b-4231-8e3f-fbd17e2ecf3e', '9d1afd68-bf25-4e0b-8e85-c064d1d0b33f');
-- -- member.delete
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('9c60a6c0-704b-4231-8e3f-fbd17e2ecf3e', '83304e75-6760-497e-b25f-3ebd6586af34');
-- -- member.read
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('9c60a6c0-704b-4231-8e3f-fbd17e2ecf3e', '0966592e-a7ff-434d-86cf-17b5fc6dbde8');
-- -- member.report
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('9c60a6c0-704b-4231-8e3f-fbd17e2ecf3e', 'f29ecfb6-a3f9-46f5-85d9-8a44a1c8df66');
-- -- member.search
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('9c60a6c0-704b-4231-8e3f-fbd17e2ecf3e', '45d4b3ce-5b1f-487c-a40b-ecb209b58046');
-- -- member.update
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('9c60a6c0-704b-4231-8e3f-fbd17e2ecf3e', 'd8165ce7-4135-41ba-b022-c2e7b1346ea6');


-- -- 대본0레벨4
-- -- identity.signin
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('62ba1a59-3a3c-447a-a249-769233f4010d', '75588b0c-ee9e-4af1-a183-c43f67b5aa9b');
-- -- identity.signout
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('62ba1a59-3a3c-447a-a249-769233f4010d', '37b99823-188b-4b30-afb7-815a7e79662b');
-- -- member.create
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('62ba1a59-3a3c-447a-a249-769233f4010d', '9d1afd68-bf25-4e0b-8e85-c064d1d0b33f');
-- -- member.delete
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('62ba1a59-3a3c-447a-a249-769233f4010d', '83304e75-6760-497e-b25f-3ebd6586af34');
-- -- member.read
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('62ba1a59-3a3c-447a-a249-769233f4010d', '0966592e-a7ff-434d-86cf-17b5fc6dbde8');
-- -- member.report
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('62ba1a59-3a3c-447a-a249-769233f4010d', 'f29ecfb6-a3f9-46f5-85d9-8a44a1c8df66');
-- -- member.search
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('62ba1a59-3a3c-447a-a249-769233f4010d', '45d4b3ce-5b1f-487c-a40b-ecb209b58046');
-- -- member.update
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('62ba1a59-3a3c-447a-a249-769233f4010d', 'd8165ce7-4135-41ba-b022-c2e7b1346ea6');


-- -- 부본0레벨1
-- -- identity.signin
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('c305d2e1-8242-433e-9f2d-782012e080ae', '75588b0c-ee9e-4af1-a183-c43f67b5aa9b');
-- -- identity.signout
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('c305d2e1-8242-433e-9f2d-782012e080ae', '37b99823-188b-4b30-afb7-815a7e79662b');
-- -- member.create
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('c305d2e1-8242-433e-9f2d-782012e080ae', '9d1afd68-bf25-4e0b-8e85-c064d1d0b33f');
-- -- member.delete
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('c305d2e1-8242-433e-9f2d-782012e080ae', '83304e75-6760-497e-b25f-3ebd6586af34');
-- -- member.read
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('c305d2e1-8242-433e-9f2d-782012e080ae', '0966592e-a7ff-434d-86cf-17b5fc6dbde8');
-- -- member.report
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('c305d2e1-8242-433e-9f2d-782012e080ae', 'f29ecfb6-a3f9-46f5-85d9-8a44a1c8df66');
-- -- member.search
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('c305d2e1-8242-433e-9f2d-782012e080ae', '45d4b3ce-5b1f-487c-a40b-ecb209b58046');
-- -- member.update
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('c305d2e1-8242-433e-9f2d-782012e080ae', 'd8165ce7-4135-41ba-b022-c2e7b1346ea6');

-- -- 부본0레벨2
-- -- identity.signin
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('bf4a673c-5cd5-49e5-81e5-f5afaf4a270a', '75588b0c-ee9e-4af1-a183-c43f67b5aa9b');
-- -- identity.signout
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('bf4a673c-5cd5-49e5-81e5-f5afaf4a270a', '37b99823-188b-4b30-afb7-815a7e79662b');
-- -- member.create
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('bf4a673c-5cd5-49e5-81e5-f5afaf4a270a', '9d1afd68-bf25-4e0b-8e85-c064d1d0b33f');
-- -- member.delete
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('bf4a673c-5cd5-49e5-81e5-f5afaf4a270a', '83304e75-6760-497e-b25f-3ebd6586af34');
-- -- member.read
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('bf4a673c-5cd5-49e5-81e5-f5afaf4a270a', '0966592e-a7ff-434d-86cf-17b5fc6dbde8');
-- -- member.report
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('bf4a673c-5cd5-49e5-81e5-f5afaf4a270a', 'f29ecfb6-a3f9-46f5-85d9-8a44a1c8df66');
-- -- member.search
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('bf4a673c-5cd5-49e5-81e5-f5afaf4a270a', '45d4b3ce-5b1f-487c-a40b-ecb209b58046');
-- -- member.update
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('bf4a673c-5cd5-49e5-81e5-f5afaf4a270a', 'd8165ce7-4135-41ba-b022-c2e7b1346ea6');

-- -- 부본0레벨3
-- -- identity.signin
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('40fa38e8-b47e-4ccc-bb2f-16dd9fb9e2e4', '75588b0c-ee9e-4af1-a183-c43f67b5aa9b');
-- -- identity.signout
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('40fa38e8-b47e-4ccc-bb2f-16dd9fb9e2e4', '37b99823-188b-4b30-afb7-815a7e79662b');
-- -- member.create
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('40fa38e8-b47e-4ccc-bb2f-16dd9fb9e2e4', '9d1afd68-bf25-4e0b-8e85-c064d1d0b33f');
-- -- member.delete
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('40fa38e8-b47e-4ccc-bb2f-16dd9fb9e2e4', '83304e75-6760-497e-b25f-3ebd6586af34');
-- -- member.read
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('40fa38e8-b47e-4ccc-bb2f-16dd9fb9e2e4', '0966592e-a7ff-434d-86cf-17b5fc6dbde8');
-- -- member.report
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('40fa38e8-b47e-4ccc-bb2f-16dd9fb9e2e4', 'f29ecfb6-a3f9-46f5-85d9-8a44a1c8df66');
-- -- member.search
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('40fa38e8-b47e-4ccc-bb2f-16dd9fb9e2e4', '45d4b3ce-5b1f-487c-a40b-ecb209b58046');
-- -- member.update
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('40fa38e8-b47e-4ccc-bb2f-16dd9fb9e2e4', 'd8165ce7-4135-41ba-b022-c2e7b1346ea6');

-- -- 부본0레벨4
-- -- identity.signin
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('fdccd68f-772f-456e-9f5a-b63f0220ea51', '75588b0c-ee9e-4af1-a183-c43f67b5aa9b');
-- -- identity.signout
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('fdccd68f-772f-456e-9f5a-b63f0220ea51', '37b99823-188b-4b30-afb7-815a7e79662b');
-- -- member.create
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('fdccd68f-772f-456e-9f5a-b63f0220ea51', '9d1afd68-bf25-4e0b-8e85-c064d1d0b33f');
-- -- member.delete
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('fdccd68f-772f-456e-9f5a-b63f0220ea51', '83304e75-6760-497e-b25f-3ebd6586af34');
-- -- member.read
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('fdccd68f-772f-456e-9f5a-b63f0220ea51', '0966592e-a7ff-434d-86cf-17b5fc6dbde8');
-- -- member.report
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('fdccd68f-772f-456e-9f5a-b63f0220ea51', 'f29ecfb6-a3f9-46f5-85d9-8a44a1c8df66');
-- -- member.search
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('fdccd68f-772f-456e-9f5a-b63f0220ea51', '45d4b3ce-5b1f-487c-a40b-ecb209b58046');
-- -- member.update
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('fdccd68f-772f-456e-9f5a-b63f0220ea51', 'd8165ce7-4135-41ba-b022-c2e7b1346ea6');

-- -- 총판0레벨1
-- -- identity.signin
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('ab25afb2-3564-491e-82d8-7a0b6ee19d4a', '75588b0c-ee9e-4af1-a183-c43f67b5aa9b');
-- -- identity.signout
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('ab25afb2-3564-491e-82d8-7a0b6ee19d4a', '37b99823-188b-4b30-afb7-815a7e79662b');
-- -- member.create
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('ab25afb2-3564-491e-82d8-7a0b6ee19d4a', '9d1afd68-bf25-4e0b-8e85-c064d1d0b33f');
-- -- member.delete
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('ab25afb2-3564-491e-82d8-7a0b6ee19d4a', '83304e75-6760-497e-b25f-3ebd6586af34');
-- -- member.read
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('ab25afb2-3564-491e-82d8-7a0b6ee19d4a', '0966592e-a7ff-434d-86cf-17b5fc6dbde8');
-- -- member.report
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('ab25afb2-3564-491e-82d8-7a0b6ee19d4a', 'f29ecfb6-a3f9-46f5-85d9-8a44a1c8df66');
-- -- member.search
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('ab25afb2-3564-491e-82d8-7a0b6ee19d4a', '45d4b3ce-5b1f-487c-a40b-ecb209b58046');
-- -- member.update
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('ab25afb2-3564-491e-82d8-7a0b6ee19d4a', 'd8165ce7-4135-41ba-b022-c2e7b1346ea6');

-- -- 총판0레벨2
-- -- identity.signin
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('d509bb82-35e9-4bd6-81d0-0f0bdd5fdf2f', '75588b0c-ee9e-4af1-a183-c43f67b5aa9b');
-- -- identity.signout
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('d509bb82-35e9-4bd6-81d0-0f0bdd5fdf2f', '37b99823-188b-4b30-afb7-815a7e79662b');
-- -- member.create
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('d509bb82-35e9-4bd6-81d0-0f0bdd5fdf2f', '9d1afd68-bf25-4e0b-8e85-c064d1d0b33f');
-- -- member.delete
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('d509bb82-35e9-4bd6-81d0-0f0bdd5fdf2f', '83304e75-6760-497e-b25f-3ebd6586af34');
-- -- member.read
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('d509bb82-35e9-4bd6-81d0-0f0bdd5fdf2f', '0966592e-a7ff-434d-86cf-17b5fc6dbde8');
-- -- member.report
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('d509bb82-35e9-4bd6-81d0-0f0bdd5fdf2f', 'f29ecfb6-a3f9-46f5-85d9-8a44a1c8df66');
-- -- member.search
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('d509bb82-35e9-4bd6-81d0-0f0bdd5fdf2f', '45d4b3ce-5b1f-487c-a40b-ecb209b58046');
-- -- member.update
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('d509bb82-35e9-4bd6-81d0-0f0bdd5fdf2f', 'd8165ce7-4135-41ba-b022-c2e7b1346ea6');

-- -- 총판0레벨3
-- -- identity.signin
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('125fe2e8-7fe1-425b-81f8-8d0bd4d8a117', '75588b0c-ee9e-4af1-a183-c43f67b5aa9b');
-- -- identity.signout
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('125fe2e8-7fe1-425b-81f8-8d0bd4d8a117', '37b99823-188b-4b30-afb7-815a7e79662b');
-- -- member.create
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('125fe2e8-7fe1-425b-81f8-8d0bd4d8a117', '9d1afd68-bf25-4e0b-8e85-c064d1d0b33f');
-- -- member.delete
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('125fe2e8-7fe1-425b-81f8-8d0bd4d8a117', '83304e75-6760-497e-b25f-3ebd6586af34');
-- -- member.read
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('125fe2e8-7fe1-425b-81f8-8d0bd4d8a117', '0966592e-a7ff-434d-86cf-17b5fc6dbde8');
-- -- member.report
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('125fe2e8-7fe1-425b-81f8-8d0bd4d8a117', 'f29ecfb6-a3f9-46f5-85d9-8a44a1c8df66');
-- -- member.search
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('125fe2e8-7fe1-425b-81f8-8d0bd4d8a117', '45d4b3ce-5b1f-487c-a40b-ecb209b58046');
-- -- member.update
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('125fe2e8-7fe1-425b-81f8-8d0bd4d8a117', 'd8165ce7-4135-41ba-b022-c2e7b1346ea6');

-- -- 총판0레벨4
-- -- identity.signin
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('98022947-634e-478c-b214-bc593835af0f', '75588b0c-ee9e-4af1-a183-c43f67b5aa9b');
-- -- identity.signout
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('98022947-634e-478c-b214-bc593835af0f', '37b99823-188b-4b30-afb7-815a7e79662b');
-- -- member.create
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('98022947-634e-478c-b214-bc593835af0f', '9d1afd68-bf25-4e0b-8e85-c064d1d0b33f');
-- -- member.delete
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('98022947-634e-478c-b214-bc593835af0f', '83304e75-6760-497e-b25f-3ebd6586af34');
-- -- member.read
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('98022947-634e-478c-b214-bc593835af0f', '0966592e-a7ff-434d-86cf-17b5fc6dbde8');
-- -- member.report
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('98022947-634e-478c-b214-bc593835af0f', 'f29ecfb6-a3f9-46f5-85d9-8a44a1c8df66');
-- -- member.search
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('98022947-634e-478c-b214-bc593835af0f', '45d4b3ce-5b1f-487c-a40b-ecb209b58046');
-- -- member.update
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('98022947-634e-478c-b214-bc593835af0f', 'd8165ce7-4135-41ba-b022-c2e7b1346ea6');


-- -- 매장0레벨1
-- -- identity.signin
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('0655556a-2de5-4cc3-a0ea-b29336d57eb0', '75588b0c-ee9e-4af1-a183-c43f67b5aa9b');
-- -- identity.signout
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('0655556a-2de5-4cc3-a0ea-b29336d57eb0', '37b99823-188b-4b30-afb7-815a7e79662b');
-- -- member.create
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('0655556a-2de5-4cc3-a0ea-b29336d57eb0', '9d1afd68-bf25-4e0b-8e85-c064d1d0b33f');
-- -- member.delete
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('0655556a-2de5-4cc3-a0ea-b29336d57eb0', '83304e75-6760-497e-b25f-3ebd6586af34');
-- -- member.read
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('0655556a-2de5-4cc3-a0ea-b29336d57eb0', '0966592e-a7ff-434d-86cf-17b5fc6dbde8');
-- -- member.report
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('0655556a-2de5-4cc3-a0ea-b29336d57eb0', 'f29ecfb6-a3f9-46f5-85d9-8a44a1c8df66');
-- -- member.search
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('0655556a-2de5-4cc3-a0ea-b29336d57eb0', '45d4b3ce-5b1f-487c-a40b-ecb209b58046');
-- -- member.update
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('0655556a-2de5-4cc3-a0ea-b29336d57eb0', 'd8165ce7-4135-41ba-b022-c2e7b1346ea6');

-- -- 매장0레벨2
-- -- identity.signin
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('011e28af-d2c8-4c9a-ae64-45ea8a8e6e5d', '75588b0c-ee9e-4af1-a183-c43f67b5aa9b');
-- -- identity.signout
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('011e28af-d2c8-4c9a-ae64-45ea8a8e6e5d', '37b99823-188b-4b30-afb7-815a7e79662b');
-- -- member.create
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('011e28af-d2c8-4c9a-ae64-45ea8a8e6e5d', '9d1afd68-bf25-4e0b-8e85-c064d1d0b33f');
-- -- member.delete
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('011e28af-d2c8-4c9a-ae64-45ea8a8e6e5d', '83304e75-6760-497e-b25f-3ebd6586af34');
-- -- member.read
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('011e28af-d2c8-4c9a-ae64-45ea8a8e6e5d', '0966592e-a7ff-434d-86cf-17b5fc6dbde8');
-- -- member.report
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('011e28af-d2c8-4c9a-ae64-45ea8a8e6e5d', 'f29ecfb6-a3f9-46f5-85d9-8a44a1c8df66');
-- -- member.search
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('011e28af-d2c8-4c9a-ae64-45ea8a8e6e5d', '45d4b3ce-5b1f-487c-a40b-ecb209b58046');
-- -- member.update
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('011e28af-d2c8-4c9a-ae64-45ea8a8e6e5d', 'd8165ce7-4135-41ba-b022-c2e7b1346ea6');

-- -- 매장0레벨3
-- -- identity.signin
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('d4a15304-cd04-4983-a3bf-49aa5dcd6bc1', '75588b0c-ee9e-4af1-a183-c43f67b5aa9b');
-- -- identity.signout
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('d4a15304-cd04-4983-a3bf-49aa5dcd6bc1', '37b99823-188b-4b30-afb7-815a7e79662b');
-- -- member.create
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('d4a15304-cd04-4983-a3bf-49aa5dcd6bc1', '9d1afd68-bf25-4e0b-8e85-c064d1d0b33f');
-- -- member.delete
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('d4a15304-cd04-4983-a3bf-49aa5dcd6bc1', '83304e75-6760-497e-b25f-3ebd6586af34');
-- -- member.read
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('d4a15304-cd04-4983-a3bf-49aa5dcd6bc1', '0966592e-a7ff-434d-86cf-17b5fc6dbde8');
-- -- member.report
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('d4a15304-cd04-4983-a3bf-49aa5dcd6bc1', 'f29ecfb6-a3f9-46f5-85d9-8a44a1c8df66');
-- -- member.search
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('d4a15304-cd04-4983-a3bf-49aa5dcd6bc1', '45d4b3ce-5b1f-487c-a40b-ecb209b58046');
-- -- member.update
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('d4a15304-cd04-4983-a3bf-49aa5dcd6bc1', 'd8165ce7-4135-41ba-b022-c2e7b1346ea6');

-- -- 매장0레벨4
-- -- identity.signin
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('7293b9e0-8309-43d7-bf41-602f4d441085', '75588b0c-ee9e-4af1-a183-c43f67b5aa9b');
-- -- identity.signout
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('7293b9e0-8309-43d7-bf41-602f4d441085', '37b99823-188b-4b30-afb7-815a7e79662b');
-- -- member.create
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('7293b9e0-8309-43d7-bf41-602f4d441085', '9d1afd68-bf25-4e0b-8e85-c064d1d0b33f');
-- -- member.delete
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('7293b9e0-8309-43d7-bf41-602f4d441085', '83304e75-6760-497e-b25f-3ebd6586af34');
-- -- member.read
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('7293b9e0-8309-43d7-bf41-602f4d441085', '0966592e-a7ff-434d-86cf-17b5fc6dbde8');
-- -- member.report
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('7293b9e0-8309-43d7-bf41-602f4d441085', 'f29ecfb6-a3f9-46f5-85d9-8a44a1c8df66');
-- -- member.search
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('7293b9e0-8309-43d7-bf41-602f4d441085', '45d4b3ce-5b1f-487c-a40b-ecb209b58046');
-- -- member.update
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('7293b9e0-8309-43d7-bf41-602f4d441085', 'd8165ce7-4135-41ba-b022-c2e7b1346ea6');

-- -- permission of user
-- -- 회원0레벨1
-- -- identity.signup
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('1dfbb52c-7c88-4cce-89b5-36c71a5a17ff', 'e71bbb2b-d3f5-43a3-82a1-b5485a65bbbf');
-- -- identity.withdraw
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('1dfbb52c-7c88-4cce-89b5-36c71a5a17ff', '68181eee-0b44-4cfa-8cd9-6c95d4369fd5');
-- -- identity.signin
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('1dfbb52c-7c88-4cce-89b5-36c71a5a17ff', '75588b0c-ee9e-4af1-a183-c43f67b5aa9b');
-- -- identity.signout
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('1dfbb52c-7c88-4cce-89b5-36c71a5a17ff', '37b99823-188b-4b30-afb7-815a7e79662b');

-- -- 회원0레벨2
-- -- identity.signup
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('fce23cc0-8300-44cd-bf10-b72bd3d38bd6', 'e71bbb2b-d3f5-43a3-82a1-b5485a65bbbf');
-- -- identity.withdraw
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('fce23cc0-8300-44cd-bf10-b72bd3d38bd6', '68181eee-0b44-4cfa-8cd9-6c95d4369fd5');
-- -- identity.signin
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('fce23cc0-8300-44cd-bf10-b72bd3d38bd6', '75588b0c-ee9e-4af1-a183-c43f67b5aa9b');
-- -- identity.signout
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('fce23cc0-8300-44cd-bf10-b72bd3d38bd6', '37b99823-188b-4b30-afb7-815a7e79662b');

-- -- 회원0레벨3
-- -- identity.signup
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('6157b835-1f23-49de-8330-e003ddf7b58e', 'e71bbb2b-d3f5-43a3-82a1-b5485a65bbbf');
-- -- identity.withdraw
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('6157b835-1f23-49de-8330-e003ddf7b58e', '68181eee-0b44-4cfa-8cd9-6c95d4369fd5');
-- -- identity.signin
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('6157b835-1f23-49de-8330-e003ddf7b58e', '75588b0c-ee9e-4af1-a183-c43f67b5aa9b');
-- -- identity.signout
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('6157b835-1f23-49de-8330-e003ddf7b58e', '37b99823-188b-4b30-afb7-815a7e79662b');

-- -- 회원0레벨4
-- -- identity.signup
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('eafcf73c-c98b-44a2-847b-751a3aebbaa6', 'e71bbb2b-d3f5-43a3-82a1-b5485a65bbbf');
-- -- identity.withdraw
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('eafcf73c-c98b-44a2-847b-751a3aebbaa6', '68181eee-0b44-4cfa-8cd9-6c95d4369fd5');
-- -- identity.signin
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('eafcf73c-c98b-44a2-847b-751a3aebbaa6', '75588b0c-ee9e-4af1-a183-c43f67b5aa9b');
-- -- identity.signout
-- INSERT INTO member_permissions (member_id, resource_action_id) VALUES ('eafcf73c-c98b-44a2-847b-751a3aebbaa6', '37b99823-188b-4b30-afb7-815a7e79662b');

INSERT INTO member_bank_accounts (id, member_id, bank_id, name, account_number, exchange_password, memo, created_at, updated_at) VALUES ('fa3a48fa-bbd4-4319-8997-38ba9dffa7b3', 'c4c8c3c7-3ad7-4a89-a9b2-2df8c9c66002', '816eff0d-db96-4753-98e3-36035a9a012b', '본사01', '123123123123', '$argon2i$v=19$m=4096,t=3,p=1$QCReKikxMzU3OXdyeWlwUUVUVU8$jruoYOS29M2SwAyQNVre/ND4kNWcIg3++24uGl9+2BI', NULL, 1662368913867, 1662368913867);
INSERT INTO member_bank_accounts (id, member_id, bank_id, name, account_number, exchange_password, memo, created_at, updated_at) VALUES ('a9ea700f-411f-470e-91c2-3820df90da08', '8f335e71-6b3a-4661-935f-ad71ea90a529', '20c9c093-fd6a-463d-9de4-e93d0db0e7eb', '대본01', '123123123123', '$argon2i$v=19$m=4096,t=3,p=1$QCReKikxMzU3OXdyeWlwUUVUVU8$jruoYOS29M2SwAyQNVre/ND4kNWcIg3++24uGl9+2BI', NULL, 1662368955042, 1662368955042);
INSERT INTO member_bank_accounts (id, member_id, bank_id, name, account_number, exchange_password, memo, created_at, updated_at) VALUES ('8b5fc1a2-e69a-43ff-a2a7-85959115fc9a', 'b378d495-12c5-42ea-a717-f1fc81eae2d2', '20c9c093-fd6a-463d-9de4-e93d0db0e7eb', '부본01', '123123123123', '$argon2i$v=19$m=4096,t=3,p=1$QCReKikxMzU3OXdyeWlwUUVUVU8$jruoYOS29M2SwAyQNVre/ND4kNWcIg3++24uGl9+2BI', NULL, 1662368992363, 1662368992363);
INSERT INTO member_bank_accounts (id, member_id, bank_id, name, account_number, exchange_password, memo, created_at, updated_at) VALUES ('97017b4d-b413-4e8e-b898-97eba6cf5d61', 'ab59d6d8-c5d6-4bb6-a9f7-1658801f78fc', '816eff0d-db96-4753-98e3-36035a9a012b', '총판01', '13123132123123', '$argon2i$v=19$m=4096,t=3,p=1$QCReKikxMzU3OXdyeWlwUUVUVU8$jruoYOS29M2SwAyQNVre/ND4kNWcIg3++24uGl9+2BI', NULL, 1662369018968, 1662369018968);
INSERT INTO member_bank_accounts (id, member_id, bank_id, name, account_number, exchange_password, memo, created_at, updated_at) VALUES ('29fa1219-0736-4bf7-b856-0ee65fc5a26a', 'df062e89-91f2-42ac-ba84-4f8fd37ea840', '20c9c093-fd6a-463d-9de4-e93d0db0e7eb', '매장01', '28282918282', '$argon2i$v=19$m=4096,t=3,p=1$QCReKikxMzU3OXdyeWlwUUVUVU8$jruoYOS29M2SwAyQNVre/ND4kNWcIg3++24uGl9+2BI', NULL, 1662369066773, 1662369066773);
INSERT INTO member_bank_accounts (id, member_id, bank_id, name, account_number, exchange_password, memo, created_at, updated_at) VALUES ('2f807e19-86d3-4092-b277-9da6b2542e41', '2cc97c3b-0d82-4965-a68e-6aced1e179ec', '816eff0d-db96-4753-98e3-36035a9a012b', '테스트01', '123123123', '$argon2i$v=19$m=4096,t=3,p=1$QCReKikxMzU3OXdyeWlwUUVUVU8$oO8rlAVRUAAXS9Y/rULDehwqnqwpUtlDjcNuaxHCdRU', NULL, 1662369125185, 1662369125185);


INSERT INTO member_game_settings (id, member_id, can_bet_casino, can_bet_slot, can_bet_powerball, can_bet_powerladder, can_bet_eos, can_bet_bogglepowerball, created_at, updated_at) VALUES ('2ab6656b-6426-44c6-a59d-9ee96c36de0a', 'c4c8c3c7-3ad7-4a89-a9b2-2df8c9c66002', true, true, true, true, true, true, 1662368913875, 1662368913875);
INSERT INTO member_game_settings (id, member_id, can_bet_casino, can_bet_slot, can_bet_powerball, can_bet_powerladder, can_bet_eos, can_bet_bogglepowerball, created_at, updated_at) VALUES ('c5452e47-9f0a-4551-b047-82a7c95a210a', '8f335e71-6b3a-4661-935f-ad71ea90a529', true, true, true, true, true, true, 1662368955051, 1662368955051);
INSERT INTO member_game_settings (id, member_id, can_bet_casino, can_bet_slot, can_bet_powerball, can_bet_powerladder, can_bet_eos, can_bet_bogglepowerball, created_at, updated_at) VALUES ('6d288c88-b840-471c-b9c5-9ea0019dfe2c', 'b378d495-12c5-42ea-a717-f1fc81eae2d2', true, true, true, true, true, true, 1662368992371, 1662368992371);
INSERT INTO member_game_settings (id, member_id, can_bet_casino, can_bet_slot, can_bet_powerball, can_bet_powerladder, can_bet_eos, can_bet_bogglepowerball, created_at, updated_at) VALUES ('f6236f33-7a80-43da-b030-1577f9773d54', 'ab59d6d8-c5d6-4bb6-a9f7-1658801f78fc', true, true, true, true, true, true, 1662369018975, 1662369018975);
INSERT INTO member_game_settings (id, member_id, can_bet_casino, can_bet_slot, can_bet_powerball, can_bet_powerladder, can_bet_eos, can_bet_bogglepowerball, created_at, updated_at) VALUES ('c79c1b97-3ca2-464c-a39f-d736909fee4d', 'df062e89-91f2-42ac-ba84-4f8fd37ea840', true, true, true, true, true, true, 1662369066780, 1662369066780);
INSERT INTO member_game_settings (id, member_id, can_bet_casino, can_bet_slot, can_bet_powerball, can_bet_powerladder, can_bet_eos, can_bet_bogglepowerball, created_at, updated_at) VALUES ('ef71c575-491a-476f-afb9-3d28ee735d66', '2cc97c3b-0d82-4965-a68e-6aced1e179ec', true, true, true, true, true, true, 1662369125194, 1662369125194);



INSERT INTO member_settlement_settings (id, member_id, can_exchange, can_first_charge_comp, can_per_charge_comp, manual_payment_type_for_partner, settlement_type, rate_casino, rate_casino_loosing, rate_casino_bacara, rate_casino_roulette, rate_casino_dragon_tiger, rate_slot, rate_slot_loosing, rate_powerball_single, rate_powerball_combo, rate_powerladder_single, rate_powerladder_combo, rate_eos_single, rate_eos_combo, rate_bogglepowerball_single, rate_bogglepowerball_combo, created_at, updated_at) VALUES ('59512e48-ce36-4f1f-9954-194dc14ed245', 'c4c8c3c7-3ad7-4a89-a9b2-2df8c9c66002', true, false, false, 'all_child_partner', 'rolling', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1662368913880, 1662368913880);
INSERT INTO member_settlement_settings (id, member_id, can_exchange, can_first_charge_comp, can_per_charge_comp, manual_payment_type_for_partner, settlement_type, rate_casino, rate_casino_loosing, rate_casino_bacara, rate_casino_roulette, rate_casino_dragon_tiger, rate_slot, rate_slot_loosing, rate_powerball_single, rate_powerball_combo, rate_powerladder_single, rate_powerladder_combo, rate_eos_single, rate_eos_combo, rate_bogglepowerball_single, rate_bogglepowerball_combo, created_at, updated_at) VALUES ('b344bab9-6854-4ba3-8a78-79a4423d1be0', '8f335e71-6b3a-4661-935f-ad71ea90a529', true, false, false, 'all_child_partner', 'rolling', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1662368955058, 1662368955058);
INSERT INTO member_settlement_settings (id, member_id, can_exchange, can_first_charge_comp, can_per_charge_comp, manual_payment_type_for_partner, settlement_type, rate_casino, rate_casino_loosing, rate_casino_bacara, rate_casino_roulette, rate_casino_dragon_tiger, rate_slot, rate_slot_loosing, rate_powerball_single, rate_powerball_combo, rate_powerladder_single, rate_powerladder_combo, rate_eos_single, rate_eos_combo, rate_bogglepowerball_single, rate_bogglepowerball_combo, created_at, updated_at) VALUES ('ad97b23a-abe0-4f19-95a4-7d827775f27c', 'b378d495-12c5-42ea-a717-f1fc81eae2d2', true, false, false, 'all_child_partner', 'rolling', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1662368992378, 1662368992378);
INSERT INTO member_settlement_settings (id, member_id, can_exchange, can_first_charge_comp, can_per_charge_comp, manual_payment_type_for_partner, settlement_type, rate_casino, rate_casino_loosing, rate_casino_bacara, rate_casino_roulette, rate_casino_dragon_tiger, rate_slot, rate_slot_loosing, rate_powerball_single, rate_powerball_combo, rate_powerladder_single, rate_powerladder_combo, rate_eos_single, rate_eos_combo, rate_bogglepowerball_single, rate_bogglepowerball_combo, created_at, updated_at) VALUES ('3ac9bccc-6fc0-45a3-ae5d-65af6ea6457a', 'ab59d6d8-c5d6-4bb6-a9f7-1658801f78fc', true, false, false, 'all_child_partner', 'rolling', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1662369018982, 1662369018982);
INSERT INTO member_settlement_settings (id, member_id, can_exchange, can_first_charge_comp, can_per_charge_comp, manual_payment_type_for_partner, settlement_type, rate_casino, rate_casino_loosing, rate_casino_bacara, rate_casino_roulette, rate_casino_dragon_tiger, rate_slot, rate_slot_loosing, rate_powerball_single, rate_powerball_combo, rate_powerladder_single, rate_powerladder_combo, rate_eos_single, rate_eos_combo, rate_bogglepowerball_single, rate_bogglepowerball_combo, created_at, updated_at) VALUES ('a9e0561d-a6e8-4316-8e38-7f499c700d2b', 'df062e89-91f2-42ac-ba84-4f8fd37ea840', true, false, false, 'all_child_partner', 'rolling', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1662369066787, 1662369066787);
INSERT INTO member_settlement_settings (id, member_id, can_exchange, can_first_charge_comp, can_per_charge_comp, manual_payment_type_for_partner, settlement_type, rate_casino, rate_casino_loosing, rate_casino_bacara, rate_casino_roulette, rate_casino_dragon_tiger, rate_slot, rate_slot_loosing, rate_powerball_single, rate_powerball_combo, rate_powerladder_single, rate_powerladder_combo, rate_eos_single, rate_eos_combo, rate_bogglepowerball_single, rate_bogglepowerball_combo, created_at, updated_at) VALUES ('1b3015ed-99f2-4058-93b8-1eeca24d9844', '2cc97c3b-0d82-4965-a68e-6aced1e179ec', true, false, false, 'all_child_partner', 'rolling', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1662369125200, 1662369125200);

